*{
    margin: 0;
    padding: 0;
}

html{
    font-family: sans-serif;
    font-size: 14px;
    margin: 0;
}
body{
    background: #fff;
    font-size: 14px;
    line-height: 1.4285em;
    color: rgba(0,0,0,.87);
    font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
}
a{
    border: 0;
    color: #fff;
    font-weight: 400;
    cursor: pointer;
    text-decoration: none;
}
i{
    cursor: pointer;
}
ul, li{
    list-style: none!important;
    padding: 0;
    margin: 0;        
}
h1, h2, h3, h4{    
    margin: 0;
    padding: 0;
    color: #fffef8;
    font-weight: 700;
    font-family: ProximaNova-Regular,Helvetica,Arial,sans-serif;
}
.home-title{    
    font-size: 18px;
    text-transform: uppercase;
}
p{
    color: #999;
    font-size: 1rem;
    line-height: 1.5;
}
.title-game{
    font-size: 14px;
    color: #333;
    padding: 10px 0 8px;
    overflow: hidden;
    line-height: 1.2857em;
    text-align: center;
    font-weight: lighter;
}
img{
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.container{
    position: relative;
    max-width: 990px;
    margin: 0 auto;
}

.font-bold{
    font-weight: bold;
}
.d-flex{
    display: flex;
}
.r-flex{
    flex-direction: row;
    flex-wrap: wrap;
}
.c-flex{
    flex-direction: column;
    flex-wrap: wrap;
}
.sp{
    justify-content: space-between;
}
.bz{
    box-sizing: border-box;
}
.p-r{
    position: relative;
}
.bg-fff{
    background-color: #fff;
}
.absolute{
    position: absolute;
    top: 50%;
}
.text-overflow{    
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: normal;
    line-height: 1.1;
}
.text-center{
    text-align: center;
}
.m-r{
    margin-right: 10px;
}
.m-t{
    margin: 10px 0;
}
.flex-start{
    justify-content: flex-start;
}
.gif{
    width: 100%;
    text-align: center;
}
#loading_img{
    width: 65px;
    height: 65px;
}
.hidden{
    display: none;
}
.w-full{
    width: 100%;
}
.h-full{
    height: 100%;
}
.font-fff{
    color: #fff;
}
.font-weight{
    font-weight: bold;
}

/*fixed menu*/

.search-box{
    width: auto;        
    position: fixed;
    top: 100px;
    right: 0;
    padding: 20px 10px;    
    background-color: #ff9800;
    border: 2px solid #e40707;
    border-left: 20px solid #e40707;
    z-index: 9999;

}    
#txt-search, #search-button{
    border: 0;
    outline: 0;
    background-color: transparent;
    padding: 8px 12px;
    box-sizing: border-box;              
    color: #fff;
}
input::placeholder{
    color: #fff;
}
#txt-search{
    display: none;
    width: 100%;       
    padding-left: 0;   
    border-bottom: 2px solid #fff;
}
#search-button{
    position: absolute;
    right: 0;
    top: 0; 
}
.item-search{
    min-width: 36px;        
    width: 100%;
    height: 32px;        
}
/*menu*/
.menu{
    height: auto;    
    padding-top: 20px;
}
.logo{
    width: 120px;
    height: 100%;
    margin: 0 auto;
}
.top-header{
    height: 124px;
}
.logo{
    width: 100px;        
}
.ads{
    width: calc(100% - 100px);        
    padding: 20px;
    line-height: 84px;
    color: #999;
    font-family: monospace;
}    
.menu-header{
    margin-bottom: 0;
}
.menu-header-item{
    padding: 9px 23px;
    font-size: 18px;
    font-family: ProximaNova-Bold;
    font-weight: 700;
    border-right: solid 1px #000;
    border-left: solid 1px #61b3ea;
    border-top: solid 1px #61b3ea;
    background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0,#007add),color-stop(0.14,#006dc6),color-stop(0.83,#0063b5),color-stop(0.93,#005ba6),color-stop(1,#005295));
    background-image: -webkit-linear-gradient(-90deg,#007add 0,#006dc6 14%,#0063b5 83%,#005ba6 93%,#005295 100%);
    background-image: -ms-linear-gradient(-90deg,#007add 0,#006dc6 14%,#0063b5 83%,#005ba6 93%,#005295 100%);
    background-image: linear-gradient(180deg,#007add 0,#006dc6 14%,#0063b5 83%,#005ba6 93%,#005295 100%);
}
.home{
    background-color: #0097e2;
    background-image: none;
}

/*game-item*/

.game_item, .game_play{
    height: auto;
    margin-top: 20px;
}
.heading{
    height: 60px;
    background-color: #0b1736;        
    text-align: center;
    -moz-box-shadow: inset 0 0 10px #333;
    -webkit-box-shadow: inset 0 0 2px #333;
    box-shadow: inset 0 0 2px #333;
}
.heading-h1{
    display: inline-block;
    line-height: 60px;
    height: 100%;
    padding: 0 8px;
    background-color: #0066a4;
    box-shadow: 0 0 7px rgba(0,0,0,.5);
}
.list-games{
    padding: 20px 0;
}
.most-played{
    padding-bottom: 20px;
    color: #333;
    font-family: Montserrat,sans-serif;
    text-transform: capitalize;
}

.abcyxz{
    background-color: #032c6E;
    width: 100%;
}
hr{
    border: 0;
}
.first-hr{
    width: 100%;    
    margin: 0 auto;
    height: 2px;
    color: #eee;
    background-color: #e40707;
    margin-bottom: 26px;
}
.arrow{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -30px;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    border-top: 15px solid #0066a4;
    border-bottom: 15px solid transparent;
    width: 0;
    height: 0;
}
.item-hot{
    width: 32%;
    margin-bottom: 2%;        
}
.item{
    width: 24%;
    margin-bottom: 2%;
}
.bg-shadow{
    box-shadow: 0 0 7px 3px rgba(0,0,0,.6);
    border-radius: 2px;
}
.des{
    padding-top: 16px;
}
.p-description{
    font-size: 11px;
    color: #999;
    margin-top: 10px;
}



/*game-slug*/
.game_play{
    height: auto;
}
.title-options, .box-title{
    margin: 0.5rem 0;
    color: #333;
}
.fullscreen{
    height: 36px;
    text-align: right;
}
#expand{
    font-size: 24px;
    padding: 0 10px;
    line-height: 36px;
    margin-right: -10px;
    color: #999;
}
.item-tag{
    margin: 0 10px 20px 0;
    padding: 10px;
    color: #f9f9f9;
    font-size: 16px;        box-shadow: rgba(0,0,0,0.2) 0px -4px 0px 0px inset, rgba(0,0,0,0.25) 0px 2px 4px 0px, rgba(0,0,0,0.4) 0px 2px 4px 0px;
    -moz-box-shadow: rgba(0,0,0,0.2) 0px -4px 0px 0px inset,rgba(0,0,0,0.25) 0px 2px 4px 0px,rgba(0,0,0,0.4) 0px 2px 4px 0px;
    -webkit-box-shadow: rgba(0,0,0,0.2) 0px -4px 0px 0px inset, rgba(0,0,0,0.25) 0px 2px 4px 0px, rgba(0,0,0,0.4) 0px 2px 4px 0px;
    background: #216dab;
    border: 1px solid #21242c;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    transition: .5s;
    cursor: pointer;
}

/*pagination*/
.paging_section{
    height: 45px;
}
.s_paging{
    height: 100%;    
    align-items: center;
    justify-content: center;
}
.go_top{
    padding: 8px 14px;
    border-radius: 3px;
    box-shadow: inset 0 0 1px #fff;
    margin-right: 5px;
    cursor: pointer;
    color: #333;
}
#comments_area{
    color: #333!important;
}
/*footer*/
.footer{
    min-height: 120px;
    margin-top: 25px;
    -moz-box-shadow:    inset 0 0 4px #fff;
    -webkit-box-shadow: inset 0 0 4px #fff;
    box-shadow:         inset 0 0 4px #fff;
    background-color: #032c6e;
}
.links{
    line-height: 120px;
}
.link{
    color: #aabfdb;
    font-weight: 500;
    margin: 0 0 8px 15px;
}
#back-to-top{
    position: fixed;
    right: 20px;
    bottom: 40px;
    width: 45px;
    height: 45px;
    background-color: #512e85;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    z-index: 9999;
    font-size: 2rem;
    line-height: 45px;
}

/*hovver*/
.a-item:hover .title-game{
    text-decoration: underline;
}
.link:hover{
    text-decoration: underline;
}
.go_top:hover{
    background-color: #ddd;
}
